Subject: bug#26618: Add 0ad

From: [email-masked]
Date: Sun, 23 Apr 2017 20:50:16 +0000

ng0 transcribed 0.8K bytes:
> Clément Lassieur transcribed 0.4K bytes:
> > Theses patches add 0ad and mozjs-38 (a dependency).  I worked in
> > cooperation with ng0.
> > 
> > 0ad needs a window manager that supports 'Extended Window Manager
> > Hints'.  See https://en.wikipedia.org/wiki/Extended_Window_Manager_Hints
> > for a list.
> > 
> > I did not try multiplayer mode.  I ran it with Awesome WM, so I did not
> > test the icons and desktop things: I'm not sure about it.
> > 
> > Please let me know if you see anything wrong :)
> 
> Wow, it's finally finished :) Games are the worst. Either they are small
> and take a short time to package, or they take almost a year. I think I
> started with this in August, in parallel to many other packages.
> 
> So cool, thanks for finishing this!
> 
> I will review this on monday or tuesday if no one else picks it up.
> -- 
> PGP and more: https://people.pragmatique.xyz/ng0/

A bit unfortunate, but
debbugs ruins patches. I've tried to apply this and I have to reconstruct
the patches since at least the licenses one went to garbage thanks to
debbugs.
-- 
PGP and more: https://people.pragmatique.xyz/ng0/